/*@font-face {

    font-family: customFont;

    src: url(../assets/fonts/AM277___.TTF);

}*/
@font-face {
    font-family: 'HelveticaNeue-Medium';
    src: url('font/HelveticaNeueLTStd-Md.otf') format("opentype");
}


body {

    font-family: 'HelveticaNeue-Medium';
	color: #7c7c7a;

}

.navbar-default {

    background-color: #fff;

    border-color: #fff;
	margin-top: 15px;
}



ul.nav.navbar-nav.navbar-right {

    margin-top: 15px;

    margin-right: 46px;

    font-size: 18px;

}



a.navbar-brand {

    padding-top: unset;

}

.header-line {

    margin-top: 36px;

    border-top: 1px solid #000;

}

.list-inline li a {

    color: #000;

}

header-disimage img {

    width: 100%;

    height: auto;

}

.header-disimage .header-img.img-responsive {

    width: 100%;

}

section.banner-content {

    background-color: #EEE;

}

.banner-main-content {

    margin: 46px 46px;

    text-align: justify;

}

section.dis-gallery {

    background-image: url(../assets/img/background.jpg);

    padding: 20px 0px;

}

.hrdis-gallery {

    margin-top: 11px;

    margin-bottom: 20px;

    border: 0;

    border-top: 2px solid #000;

    width: 115px;

}



.dis-contact1 .col-sm-7 {

    height: 900px;

    background: url(../assets/img/contact1.png);

    -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    background-size: cover;

}

.dis-contact2 .col-sm-5 {

    height: 900px;

    /*background: url(../assets/img/formimg2.jpg);*/
	background: #979797;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    background-size: cover;

}

.contact1-text h1 {

    color: #e00800;

    font-size: 27px;

}

.contact1-text h2 {

    font-size: 26px;

}

.contact1-text {

    margin: 60px 0px;

}

#main {

    width: 100%;

    height: auto;

    border: 1px solid #e00800;
    ;

    display: flex;

    border-radius: 7px;

}

}

.leftnav-flex {

    border-right: 1px solid red;

}

.rightcont-flex {

    -ms-flex: 4;
    /* IE 10 */

    flex: 4;

}

.leftnav-flex {

    -ms-flex: 1;
    /* IE 10 */

    flex: 1;
    border-right: 1px solid #e00800;

    background-color: #EEE;

}

.ster-dis {

    margin: 0px 20px;

}

.discontact-form {

    padding: 60px;

    color: #fff;

    font-size: 20px;

}

.discontact-form select,
input.form-control {

    height: 45px;

    margin-bottom: 40px;

}

.hrdis-ster {

    margin-top: 11px;

    margin-bottom: 25px;

    border: 0;

    border-top: 2px solid #e00800;

    width: 527px;

}

img.img-responsive.ster-image {

    height: 285px;

    margin: auto;

}



.btn-custom {

    color: black;

    border: 2px solid white;

    border-radius: 40px;

    background: white;

    font-weight: 600;

    padding: 10px 30px;

    font-size: 20px;

    margin-top: 30px;

}

.nav-stacked > li {

    margin-bottom: 32px;

}

.table-striped > tbody > tr:nth-of-type(odd) {

    background-color: #979797;

}

.table-footer {

    background-color: #e00800;

    margin-top: 10px;

}

.table-footer .table > tbody > tr > td {



    border-top: 1px solid #e00800;

    font-color: #ffff;

    color: #ffff;

    /* margin-left: 50px; */

    padding-left: 50px;

}

p.para-distext {

    padding-left: 50px;
	color: #fff;

}

hr.hrdis-advantage {

    /* color: #000; */

    /* width: 14%; */

    margin-top: 11px;

    margin-bottom: 20px;

    border: 0;

    border-top: 2px solid #e00800;
    ;

    width: 189px;

}

.footer p.text-center {

    margin: 17px 17px;

}

.table-footer h3 {

    color: #fff;

    margin-left: 50px;

}

hr.hrdis-contact {

    margin-top: 11px;

    margin-bottom: 20px;

    border: 0;

    border-top: 2px solid #e00800;
    ;

    width: 174px;

}

.leftnav-flex li.active::before {

    content: "";

    position: absolute;

    top: 50%;

    margin-top: -19px;

    border-top: 20px solid transparent;

    border-bottom: 19px solid transparent;

    border-left: 2em solid;

    right: -1em;

    color: #e00800;

}

.leftnav-flex li:hover::before {

    content: "";

    position: absolute;
    top: 50%;

    margin-top: -19px;

    border-top: 19px solid transparent;

    border-bottom: 19px solid transparent;

    border-left: 2em solid;

    right: -1em;

    color: #e00800;

}

.leftnav-flex .nav > li > a:focus,
.nav > li > a:hover {

    text-decoration: none;

    background-color: #e00800;

}

.leftnav-flex .nav-pills > li.active > a,
.leftnav-flex .nav-pills > li.active > a:focus,
.leftnav-flex .nav-pills > li.active > a:hover {

    color: #fff;

    background-color: #e00800;

}



.advantage-mainblock {

    display: flex;

    margin: 0px 43px;

}

.advantage-block {

    color: #fff;

    background-color: #e00800;

    margin: 0px 10px;

    flex: 1;

    border-radius: 10px;

    padding: 20px;

}

h4.advantage {

    text-align: center;

}

.tabuprow p {

    font-weight: 600;

}

.tabuprow .row {

    margin-left: 50px;

}

.tabuprow {

    background-color: #EEE;

    margin-bottom: 10px;

}



.tabuprow ul.list {

    padding-left: 14px;

}

.tabuprow h3 {

    padding: 10px;

    border: 2px solid #e00800;

    width: 50%;

    text-align: center;

}

.tabuprow h2 {



    color: #e00800;
    ;



}

.functions-list li {

    margin-left: -23px;

}





h1.text-center {

    color: #e00800;

    font-weight: 600;

}

.leftnav-flex a {

    color: #000;

    font-size: 15px;

}

.tom-secheader {

    margin: 33px 0px;



}

img.img-responsive.large-image {
    /* margin: auto; */
    margin: 79px 200px;
}

ul.functions-list i.fa.fa-arrow-right {

    /* margin-left: -7px; */

    margin-right: 10px;

}

img.img-responsive.small-image {

    width: 50%;

    height: auto;



    margin: 70px 70px;

}

.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #000 !important;
    content: ">\00a0" !important;
}

li.breadcrumb-item1 {
    margin-left: 5rem;
}

.breadcrumb a {
    text-decoration: none;
    color: #000;
    font-size: larger;
}

.breadcrumb {
    margin-bottom: 0px;
}

h2.text-center,
h3.text-center {
    color: #e00800;
    font-weight: 600;
}

.hrdis-efmSter {
    margin-top: 11px;
    margin-bottom: 25px;
    border: 0;
    border-top: 2px solid #e00800;
    width: 350px;
}

h1.text-center {

    font-size: 14px;

}

@media only screen and (max-width : 1200px) {

    .rightcont-flex {

        -ms-flex: 3;

        flex: 3;

    }







}



/* Medium Devices, Desktops */

@media only screen and (max-width : 992px) {

    ul.nav.navbar-nav.navbar-right {

        margin-right: unset;

        font-size: 18px;

        margin-top: 63px;

        /* margin-left: 23px; */

        margin-bottom: -24px;

        text-align: center;

    }







}



/* Small Devices, Tablets */

@media only screen and (max-width : 768px) {

    ul.nav.navbar-nav.navbar-right {

        text-align: center !important;

    }

    .advantage-mainblock {

        display: unset;

    }

    .advantage-block {

        margin-bottom: 10px;

    }

    .rightcont-flex {

        -ms-flex: 2;

        flex: 2;

    }

    .tom-secheader {

        margin: 0px 0px;

    }

    .hrdis-ster {

        margin-bottom: 48px;

    }



}



/* Extra Small Devices, Phones */

@media only screen and (max-width : 480px) {

    .dis-contact1 .col-sm-7 {

        background: unset;

        height: 100%;

    }

    .tabuprow .row {

        margin-left: 30px;

    }

    ul.nav.navbar-nav.navbar-right {

        font-size: 12px;

    }

    div#main {

        display: block;

    }

    .tabuprow h3 {



        width: 85%;



    }

    h1.text-center {

        font-size: 14px;

    }


    .hrdis-ster {

        width: 74%;

    }

    hr.hrdis-contact {

        width: 24%;

    }

    hr.hrdis-advantage {

        width: 27%;

    }

    .dis-contact .container-fluid {

        margin-top: -53px;

    }

    .tom-secheader {

        margin: 30px 30px;

    }

}



/* Custom, iPhone Retina */

@media only screen and (max-width : 320px) {

    ul.nav.navbar-nav.navbar-right {

        margin-top: 42px;

        font-size: 10px;

        margin-left: 8px;

    }

    .tabuprow h3 {



        width: 85%;



    }



}





ul.functions-list {

    list-style: none;

}
